<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>PortalTwo</title>
  <base href="./">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <app-root>
      <div class="bounce1"></div>
      <div class="bounce2"></div>
      <div class="bounce3"></div>
  </app-root>
</body>
</html>
